body {
	position:relative;
	font-family: "나눔고딕", "맑은 고딕", dotum, gulim, sans-serif;
	text-align: left !important;
	line-height: 1.5em;
	padding: 0;
}
button {
	cursor: pointer;
}
em {
	font-style: normal;
}
a {
	text-decoration: none;
	color: #0d77c9;
}
address {
	font-style: normal;
}
h1.hidden {
	display: none;
}
h1 a {
	position:relative;
	display:block;
	text-align:center;
	text-decoration:none;
	padding-top: 0.75em;
}
/* content-wrap */
#quick ul {
	margin:0;
	padding:0;
}
#quick li {
	display:block;
	background-color:#3e3e3e;
	margin:0.1em 0;
	padding:0.5em;
}
#quick li a {
	color:#ffff00;
	font-weight:bold;
	text-decoration:none;
}
#quick-mode {
	margin-top:0.5em;
	padding: 0.5em 0;
	background-color: #3bcb0e;
	/*float:right;*/
}
#quick-mode ul {
	width:100%;
	text-align:center;
	margin:0;
	padding:0;
}
#quick-mode li {
	position: relative;
	display: inline-block;
	letter-spacing:-1px;
	border: 1px solid #279007;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	background-color: #fff;
	margin: 0 0.15em 0 0 !important;
	padding: 4px;
}
.lte7 #quick-mode li {
	display:inline;
}
#quick-mode li.first {
	border: 1px solid #279007;
	background-color: #ffff00;
}
#quick-mode li a {
	color:#000;
	text-decoration:none;
}
img {
	height: auto;
	max-width: 100%;
}
form#must-search {
	position:relative;
	clear:both;
	height:1.75em;
	margin:0.5em 0;
	border:4px solid #444;
}
form#must-search legend,
form#must-search label {
	position:absolute;
	font-size:0;
	line-height:0;
	overflow:hidden;
	visibility:hidden;
	width:0;
	height:0;
}
form#must-search span {
	height:2em;
}
form#must-search input.textbox {
	width: 70%;
	font-size:1em;
	font-weight:bold;
	border:0 none;
	padding:0 0 0 0.2em;
	margin-top:0.25em;
}
form#must-search input.button {
	position:absolute;
	top:0;
	right:0;
	font-size: 1em;
	color: #fff;
	display: block;
	font-weight:bold;
	line-height:0.5em;
	letter-spacing: -1px;
	width: 4.25em;
	height:1.75em;
	border: 0 none;
	background: #444 url(/images/common/must-search-button-bg.png) 0 0 no-repeat;
	/*border: 4px solid #444;*/
	line-height:1.25em;
}
#menu ul {
	position:relative;
	margin: 0;
}
#menu ul li {
	font-size:120%;
	font-weight:bold;
	line-height:1.5em;
	border-top: 1px dotted #aaa;
	margin: 0;
	padding: 0;
	text-shadow: 0 1px 1px #F6F6F6;
}
#menu ul li span a {
	display: block;
	color: #333;
	padding: 7px 9px;
}
#menu ul li.first {
	border-top: 0 none;
}
#menu ul li span a {
	background: url(/images/common/mmenu-plus.png) 96% 50% no-repeat;
}
#menu ul li.expanded span a {
	background: url(/images/common/mmenu-minus.png) 96% 50% no-repeat;
}
#menu ul li ul {
	background-color: #e5e5e5;
}
#menu ul li ul li {
	font-size: 90%;
	font-weight: normal;
	line-height:1em;
	margin: 0;
	padding: 0;
}
#menu ul li ul li.first {
	border-top: 1px solid #888;
}
#menu ul li ul li a {
	display: block;
	color: #444;
	text-shadow: 0 1px 0 #fff;
	padding: 9px 12px;
}
#menu ul.temp h4 {
	background-color:#234372;
	margin:1em 0;
	padding:0.4em 0 0.4em 0.5em;
}
#menu ul li a {
	position:relative;
	text-decoration:none;
}
ul.side-list li {
	border-top: 1px solid #aaa;
}
ul.side-list li ul li  {
	border-top: 0 none;
}
ul.side-list li a {
	font-weight: bold;
	color: #0D62A2;
}
ul.side-list li ul li a {
	font-size: 90%;
	font-weight: normal;
	color: #333;
}
#menu ul li ul.side-list {
	padding: 0;
}
#menu ul li ul.side-list li {
	font-size:100%;
	font-weight:normal;
	margin: 0.25em 0;
	padding:0.2em 0 0.2em 1.5em;
	background: url(/images/common/depth01.gif) no-repeat 0.75em 0.75em;
}
#menu ul li ul.side-list li ul {
	margin:0 0 0 0.25em;
}
#menu ul li ul.side-list li ul li {
	font-size:100%;
	font-weight:normal;
	margin:0;
	padding-left:0.75em;
	background: url(/images/common/depth02.gif) no-repeat 0.35em 0.75em;
}
#menu #quick-mode li {
	font-size: 95%;
}
#mobile-menu {
	margin: 3px 6px;
	border: 2px solid #088e35;
	border-radius: 5px;
	-webkit-border-radius: 5px;
}
#mobile-menu h2 {
	font-size: 120%;
	display: block;
	color: #fff;
	padding: 8px 12px 7px 12px;
	background-color: #19b14c;
	border-bottom: 1px solid #088e35;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	text-shadow: 0 -1px 1px #0a560d;
	background-image: -webkit-gradient(linear,left top,left bottom,from(#25c35a),to(#0fa441));
	background-image: -webkit-linear-gradient(#25c35a,#0fa441);
	background-image: -moz-linear-gradient(#25c35a,#0fa441);
	background-image: -ms-linear-gradient(#25c35a,#0fa441);
	background-image: -o-linear-gradient(#25c35a,#0fa441);
	background-image: linear-gradient(#25c35a,#0fa441);
}

#content-wrap {
	position:relative;
	margin:1em 0;
}
/* content layout */
#content {
	position:relative;
	width:98%;
	padding: 0 1%;
	vertical-align: top;

}
/* content-main 영역 */
#content-main {
	position:relative;
	clear: both;
	
}
#nav-bar {
	clear: both;
	/*margin-right: 0.65em;
	float: right;*/
	margin:0;
}
#nav-bar li {
	display: inline-block;
	font-size: 1em;
	letter-spacing:-1px;
	margin:0;
	padding: 0.1em 0.25em 0 0.5em;
	background: url(/images/common/nav.gif) no-repeat left 50%;
}
.lte7 #nav-bar li {
	display: inline;
}
#nav-bar li.first {
	padding-left: 1.25em;
	background: url(/images/common/home-icon.gif) no-repeat left 0.15em;
}
#nav-bar li a {
	font-size: 1em;
	color:#444;
	text-decoration:none;
}
#nav-bar li.last a,
#nav-bar li a:hover {
	color: #F27E18;
	text-decoration:none;
}
#content-main div.content-box {
	background: none !important;
}
#content-main p {
	color:#333;
}
#content-main ol,
#content-main dl,
#content-main ul {
	margin: 0;
}
#content-menu,
#content-sub-menu {
	padding: 1em;
	border: 1px solid #eee;
}
/* sub-menu */
.sub-menu {
	position: relative;
	margin-bottom: 1em !important;
	/*padding-left: 0.25em;
	background: url(/images/common/sub-second-menu-bg.gif) 0 95% repeat-x;*/
}
.sub-menu li {
	position:relative;
	display:inline-block;
	width: 49.5%;
	vertical-align: bottom;
	overflow: hidden;
	margin: 0;

	height:1%;
}
.sub-menu li {
	height:auto;
}
.lte7 .sub-menu li {
	display: inline;
}
.sub-menu li a {
	display: block;
	font-weight: bold;
	color: #444 !important;
	text-align:left;
	vertical-align: top;
	line-height:1.5em;
	border:1px solid #999;
	background-color: #fff;
	margin: 0 0 1px 2px;
	padding: 4px 9px;
	text-decoration: none !important;
}
.sub-menu li.current a,
.sub-menu li a:hover {
	color: #fff !important;
	background-color: #ff6009;
	border-color: #e75505;
}

#content-menu li,
#content-sub-menu li {
	display: inline-block;
	width: 24%;
	padding-left: 1%;
	background: url(/images/common/bullet.png) no-repeat left;
	line-height: 1.5em;

	height: 1%;
}
#content-menu li {
	height: auto;
}
#content-sub-menu li {
	height: auto;
}
.lte7 #content-menu li {
	display: inline;
}
.lte7 #content-sub-menu li {
	display: inline;
}
#content-menu li.current, #content-sub-menu li.current {
	font-weight: bold;
}
#content-sub-menu {
	margin-top: 1em;
}
table {
	width: 100%;
	border-collapse:collapse;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	border-top: 1px solid #999;
	margin:0.5em 0 0 0;
}
/*
table caption {
	text-align: left;
	margin-bottom: 0.5em;
	margin-top: 1em;
	font-weight: bold;
}
*/
table caption {
	position:absolute;
	font-size:0;
	width:0;
	height:0;
	line-height:0;
	overflow:hidden;
	visibility:hidden;
}
th {
	text-align: center;
	vertical-align: middle;
	border-left: #ccc solid 1px;
	border-right: #ccc solid 1px;
	border-bottom: #ccc solid 1px;
	padding: 0.5em;
	line-height: 1.5em;
	color: #444;
}
td {
	text-align: left;
	border-left: #ccc solid 1px;
	border-right: #ccc solid 1px;
	border-bottom: #ccc solid 1px;
	padding: 0.5em;
	line-height: 1.5em;
	color: #444;
}
td.td-left {
	text-align: left;
	padding: 0.5em;
}
td.td-center {
	text-align: center;
	padding: 0.5em;
}
td.td-right {
	text-align: right;
	padding: 0.5em;
}
thead th {
	background-color: #f4f4f4;
	vertical-align: middle;
}
tbody th {
	font-weight: normal;
}
table tfoot{
	background-color: #fafafa;
}
table.board {
	clear:both;
}
table.board th {
	margin:0;
	text-align:center;
}
table.board th.id,
table.board td.noindex {
	display: none;
}
table.board td ul {
	margin:0;
	text-align:center;
}
table.board caption{
	position:absolute;
	overflow:hidden;
	height:0;
	width:0;
	font-size:0;
	visibility:hidden;
}
.board,
.board th,
.board td {
	border-left: 0 none;
	border-right: 0 none;
}
table.board a {
	text-decoration: none !important;
}
#board-divisions {
	margin:0 0 0.5em 0 !important;
	padding: 0.75em;
	border: 2px solid #666;
}
.ie6 #board-divisions {
	padding: 0.75em 1em 1em 1em;
}
#board-divisions li span {
	
}
#board-divisions li span:hover {
	display:block;
	color:#fff;
	background-color:#006599;
}
#board-divisions li.current a,
#board-divisions li.current span,
#board-divisions li.current li.current a {
	color: #f00;
	text-decoration:none;
}
#board-divisions li.current li a {
	color: #666;
}
#board-divisions li li {
	display: inline-block;
	width: 30%;
	padding: 0.25em 0;
}
.lte7 #board-divisions li li {
	display: inline;
}
#board-divisions li {
	display: inline-block;
	width: 30%;
	vertical-align: top;
	margin: 0;
}
.ie6 #board-divisions li {
	display: inline;
	overflow: hidden;
}
.ie7 #board-divisions li {
	display: inline;
}
#board-divisions li a,
#board-divisions li span {
	padding-left: 0.5em;
	background: url(/images/common/collapsed.gif) no-repeat left center;
	text-decoration:none;
}
#board-divisions li.expanded span {
	background-image: url(/images/common/expanded.gif);
	color:#fff;
	background-color:#006599;
}
#board-divisions li.expanded a,
#board-divisions li.expanded span {
	background-image: url(/images/common/expanded.gif);
}
#board-divisions li li a,
#board-divisions li.expanded li a {
	background-image: url(/images/common/nav.gif);
	margin: 0 0 0 0.5em;
}
#board-divisions li span {
	display: block;
	cursor: pointer;
}
#board-divisions li ul {
	display: none;
	position: relative;
	top: 0.5em;
	width: 333%;
	margin:0;
}
#board-divisions li.pos-1 ul {
	left: 0;
}
#board-divisions li.pos-2 ul {
	left: -105%;
}
#board-divisions li.pos-3 ul {
	left: -200%;
}
#board-divisions li.expanded ul {
	display: block;
}
#board-divisions li.expanded li {
	width: 24%;
	border: 1px solid #ddd;
	background-color: #f3fbff;
	margin: 0.25em 0 0 0.25em;
}
#board-header {
	height: auto;
}
#board-header form,
#board-header a {
	display: inline-block;
	vertical-align: top;

	height: 1%;
}
#board-header form {
	height: auto;
}
#board-header a {
	height: auto;
}
.lte7 #board-header form {
	display: inline;
}
.lte7 #board-header a {
	display: inline;
}
#board-header legend,
#board-header label.board-combo-label,
#board-header label.board-textbox-label {
	position:absolute;
	top:0;
	left:0;
	width:0;
	height:0;
	margin:0;
	padding:0;
	overflow:hidden;
	visibility:hidden;
	font-size:0;
	line-height:0;
}
#board-navigation-info {
	font-size: 75%;
}
#board-header a.rss {
	margin: 0.45em 0 0 0.5em; 
}
#board-header div span {
	margin-left: 0.25em;
}
#board-header button {
	height: 1.95em;
}
.lte7 #board-header button {
	padding-top: 0.2em;
	vertical-align: top;
}
#content-main table.board tbody td {
	text-align: center;
}
#content-main table.board tbody td.title {
	text-align: left;
}
#content-main table.board tbody td.title a {
	text-decoration:none;
}
#content-main table.board tbody td.title a.reply {
	padding-left: 2em;
	background: url(/images/board/re.gif) no-repeat;
}
#content-main table.board tbody td ul li {
	display: inline;
	margin-left: 0.2em;
}
#content-main table.board a:hover {
	color: #111;
	text-decoration: underline;
}
#board-footer {
	margin-top: 0.5em;

	height: 1%;
}
#board-footer {
	height: auto;
}
#board-footer:after {
	content: '';
	display: block;
	clear: both;
}
#content-main ul.paginator {
	text-align: center;
}
#content-main ul.paginator li {
	display: inline-block;
	line-height: 1.4em;
	padding: 0;
	vertical-align: middle;
	border: 1px solid #b6b6b6;
	border-radius: 1px;
	-webkit-border-radius: 1px;
	margin: 0 0.1em;

	height: 1%;
}
#content-main ul.paginator li {
	height: auto;
}
.lte7 #content-main ul.paginator li {
	display: inline;
}
#content-main ul.paginator li a,
#content-main ul.paginator li span {
	padding: 0.2em 0.4em;
	display: block;
	text-decoration:none;
}
#content-main ul.paginator li.current {
	color: #fff;
	background-color: #111;
	border-color: #111;
}
#content-main ul.paginator li a:hover {
	color: #fff;
	background-color: #111;
}
#board-actions {
	float: right;
}
.record-footer {
	padding: 0.75em 1em 0.25em 1em;
	border-top: none;

	height: 1%;
}
.record-footer {
	height: auto;
}
.record-footer:after {
	content: '';
	display: block;
	clear: both;
}
.record-footer form {
	display: inline-block;
	width: 15.5em;
	margin: 0;
	padding: 0;

	height: 1%;
}
.record-footer form {
	height: auto;
}
.lte7 .record-footer form {
	display: inline;
}
.record-footer form label {
	display: inline;
	margin: 0;
	padding: 0;
}
.record-footer form label input {
	height: 1.5em;
	vertical-align: middle;
	margin: 0 0.1em 0 0;
	border: 4px solid #009f3c;
}
.record-footer form input.delete_btn,
.record-footer form input.modify_btn {
	vertical-align: middle;
	margin: 0.1em 0 0 0;
}
.lte7 .record-footer form input.delete_btn {
	margin: 0.2em 0 0 0;
}
.lte7 .record-footer form input.modify_btn {
	margin: 0.2em 0 0 0;
}
.record-footer a {
	display: inline-block;
	vertical-align: bottom;

	height: 1%;
}
.record-footer a {
	height: auto;
}
.lte7 .record-footer a {
	display: inline;
	margin-bottom: 0.15em;
}
.record-footer form a img {
	height: 2.3333em;
}
.record-actions {
	float: right;
}
.record-actions li {
	display: inline-block;
	margin-left: 0.5em;

	height: 1%;
}
.record-actions li {
	height: auto;
}
.lte7 .record-actions li {
	display: inline;
}
/* board view */
#content-main div.record-title {
	text-align: left;
	border-top: 2px solid #666;
	border-bottom: 1px solid #ccc;
	line-height: 2em;
	/*height: 2em;*/
	padding: 0.1em 0;
}
#content-main div.record-author,
#content-main div.record-date {
	line-height: 2em;
	border-bottom: 1px solid #ccc;
	padding: 0.1em 0;
}
#content-main div.record-period {
	line-height: 2em;
	height: 2em;
}
#content-main div span.header {
	padding: 0 0.5em;
	margin-right: 0.75em;

	height: 1%;
}
#content-main div span.header {
	height: auto;
}
#content-main div.record-author span.header,
#content-main div.record-date span.header {
	width: 3em;
	padding: 0.45em 1em;
	background-color: #eee;
}
#content-main div.record-title {
	padding: 1em 0.5em;
	line-height: 1.5em;
	font-weight: bold;
	/*color: #009966;*/
}
#content-main div.record-title span.header {
	display: none;
}
#content-main div.record-files {
	padding: 0.15em 0;
	border-bottom: 1px solid #888;
	height: 100%;
}
#content-main div.record-files span.header {
	vertical-align: top;
}
#content-main div.record-files ul {
	display: inline-block;
	width: 70%;

	height: 1%;
}
#content-main div.record-files ul {
	height: auto;
}
.lte7 #content-main div.record-files ul {
	display: inline;
}
#content-main div.record-files ul li {
	margin-bottom: 0.3em;
}
#content-main div.record-files ul li img {
	vertical-align: bottom;
	margin-right: 0.5em;
}
#content-main div.record-content {
	text-align: left;
	border-bottom: 1px solid #ccc;
	padding: 1em 0.25em;
}
#content-main div.record-content p,
#content-main div.record-content span {
	text-align: left;
	color: #444;
}
#content-main div.record-content a img {
	margin: 1em 0 0 0;
}
#content-main div.record-content div {
	line-height: 1.75em;
}
/* board-write */
#record-write label {
	display: inline-block;
	width: 8em;
	padding-right: 1em;
	height: 2em;
	line-height: 2em;
	font-weight: bold;
	vertical-align: top;
	text-align: right;
}
.lte7 #record-write label {
	display: inline;
}
#record-write input,
#record-write select {
	display: inline-block;
	width: 20em;

	height: 1%;
}
#record-write input {
	height: auto;
}
#record-write select {
	height: auto;
}
.lte7 #record-write input {
	display: inline;
}
.lte7 #record-write select {
	display: inline;
}
#record-write input.button {
	width: auto;
}
#record-write input.regist-button{
	width: 5.75em;
	height: 2.3333em;
	margin-top: 0.5em;
}
#record-write textarea {
	width: 100%;
	height: 20em;
}
#record-write ul label {
	width: auto;
	display: block;
	text-align: left;
}
#record-write ul input {
	width: auto;
}
.cancel-button {
	display:block;
	margin-top:0.5em;
}
p#top-move {
	clear:both;
	position:relative;
	width:6.25em;
	margin:2.25em 0 0 50em;
	padding:0;
}
p#top-move a {
	float:right;
	width:6.25em;
	display:block;
}
h3 {
	margin:1em 0;
}
h4 {
	margin:1.5em 0 0.5em 0;
}
.phase, dl, ul {
	margin: 1em 0 0 0.5em;
 }	
dl dt {
	margin: 0.75em 0 0.35em 0.5em;
}
ul li,
ol li{
	line-height:120%;
	margin: 0.5em 0 0 0.5em;
}
dl dt em {
	color:#8c0000;
	margin: 0.5em 0 0.25em 0;
	letter-spacing:-1px;
}
dl dd,
dl dd ul li,
.phase ul li {
	margin: 0 0 0 0.5em;
	color: #3f3f3f;
	padding-left:0.75em;
	background:url(/images/common/depth01.gif) no-repeat 0 0.5em;
}
dl dd ul,
.phase ul {
	margin: 0.5em 0 1em 0;
}
.phase ul li ul li,
.phase01 li {
	padding-left:0.75em;
	background:url(/images/common/depth02.gif) no-repeat 0 0.7em;
}
.icon-none {
	background: none;
}
span.span-margin{
	margin: 0 0 0 0.75em;
}
.titimg {
	width: 53.5em;
	height: 8.25em;
}
#content-main a{
	color: #1e7ec7;
	text-decoration:underline;
}
/*
#content-main a:hover{
	color:#fff !important;
	background-color:#0d62a2;
	text-decoration:none;
}
*/
#content-main div.record-footer a:hover,
#content-main div#board-footer a:hover{
	background-color:#fff !important;
	color:#333 !important;
	text-decoration:none;
}
div.content a {
	text-decoration: none;
	color: #0b64a8;
}
.page-important-content{
	color:#111;
	padding:1em;
	background-color:#f4f4f4;
	border:1px solid #e9e9e9;
}
.page-etc-content{
	display:block;
	color:#111;
	padding:0.75em;
	background-color:#fff8f4;
	border:2px solid #eadcd6;
}
.text-indent {
	display:block;
	text-indent: 2.5em;
}
/*지도*/
p.map{width:33.3333em;height:33.5556em;margin:3em 0 0 0;}
p.map img{width:33.3333em;height:33.5556em;}
div.map{width:56.8em;height:400px;border:4px solid #333;margin:.85em 0 0 0;}
div.map div,div.map img{height:100%;}

p.go-to-top {
	clear:both;
	text-align: right;
}
p.go-to-top a {
	color: #fff;
	letter-spacing: -1px;
	text-shadow: #111 0 1px 0;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	border: 1px solid #333;
	background-color: #444;
	margin: 0 1% 0 0;
	padding: 4px 6px;
}

#content-main div.content-wrap {
	padding: 0 !important;
}
#copyright {
	text-align: left;
	padding: 6px;
	background-color: #f4f4f4;
}
#copyright address {
	text-align: left;
}

/*메인페이지*/
#main-visual .alternative {
	margin: 0;
}
#main-visual .alternative li {
	margin: 0;
}
#main-visual .alternative li.last {
	display: none;
}
#main-top-area div {
	padding: 3px 9px 9px 9px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	background-color: #999;
	border: 1px solid #a5a5a5;
	margin: 6px 0;
}
#main-top-area div h2 {
	/*text-shadow: #046aa0 0 1px 0;*/
	border-radius: 3px;
	-webkit-border-radius: 3px;
	border: 1px solid #0480c2;
	background-color: #1295db;
	margin: 6px 0;
	padding: 3px 3px 3px 6px;
}
#main-top-area div {
	position: relative;
	padding: 0;
	background-color: #aaa;
}
#main-top-area div h2 {
	background-color: #fff;
	border-top-right-radius: 3px;
	border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-webkit-border-top-left-radius: 3px;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
	-webkit-border-bottom-right-radius: 0;
	-webkit-border-bottom-left-radius: 0;
	border-color: #A5A5A5;
	margin: 0 0 6px 0;
	padding: 9px 12px;
}
#main-top-area div h2 {
	border: 0 none;
}
#main-top-area div ul {
	border-radius: 3px;
	-webkit-border-radius: 3px;
	border: 1px solid #888;
	background-color: #fff;
	margin: 6px 4px;
}
#main-top-area div ul li {
	margin: 4px 9px;
	line-height: 1.75em;
	border-top: 1px dotted #ccc;
}
#main-top-area div ul li.first{
	border-top: 0 none;
}
#main-top-area div ul li a {
	text-align: left;
}
#main-top-area span.more a {
	position: absolute;
	top: 10px;
	right: 9px;
	letter-spacing: -1px;
}
#main-middle-area div.photo {
	position: relative;
}
#main-middle-area div.photo ul {
	margin: 0;
}
#main-middle-area div.photo ul li {
	display: inline-block;
	vertical-align: top;
}
#main-middle-area div.photo ul li span {
	display: block;
}
#main-bottom-area div.twitter h2,
#main-bottom-area div.facebook h2 {
	float: left;
	margin: 6px 0;
	padding: 3px 3px 3px 6px;
}
#main-bottom-area div.twitter a.twitter-id,
#main-bottom-area div.facebook a.facebook-id {
	float: right;
	margin-top: 6px;
}
#main-bottom-area div.twitter ul,
#main-bottom-area div.facebook ul {
	clear: both;
	margin: 0;
	padding-bottom: 0.5em;
}
#main-bottom-area div.facebook h2 {
	margin: 6px 0;
	padding: 3px 3px 3px 6px;
}
#main-top-area p,
#main-middle-area div.policy-discussion p,
#main-bottom-area div.pds p {
	text-align: left;
	margin-bottom: 0.5em;
}
#content .read-more {
	font-size: 75%;
	letter-spacing: -1px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	border: 1px solid #444;
	background-color: #666;
	padding: 3px 6px;
}
#content .read-more a {
	color: #fff;
	font-weight: bold;
}
/* 서브페이지 본문 */
#content-main .contents-title,
#content-main .contents-etc {
	background-color: #fffcf7;
	border: 1px solid #fec563;
	margin: 0;
	padding: 1.5em;
	text-align: left;
}
#content-main .little-promise {
	display: block !important;
	width: 95% !important;
	text-align: left;

}

/* 실명인증 */
#login-area {
	font-size: 75%;
	letter-spacing: -1px;
	border-bottom: 1px solid #999;
	background: url(/images/common/manager-icon.png) 3px 6px no-repeat;
	padding: 3px 0 3px 22px;
}
.login-area {
	position: relative;
	width: 88% !important;
	letter-spacing: -1px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	border: 1px solid #999;
	background: 0 none !important;
	margin: 5px 0 18px 3px !important;
	padding: 1em !important;
}
#login-reason {
	width: 100% !important;
	padding: 0 !important;
}
#login-reason .siren24-logo,
#login-reason ul {
	display: block !important;
	width: auto !important;
	margin: 0;
	padding: 0 !important;
}
#login-reason ul {
	width: 100% !important;
}
#login-notice {
	width: 100% !important;
	padding: 0 !important;
	margin: 0 !important;
	background-color: transparent !important;
	border: 0 none !important;
}
#login-notice a,
#login-notice p {
	display: block !important;
	width: auto !important;
}
#login-notice p {
	background-color: #E7E7E7;
	border: 1px solid #CCC;
	margin-top: 3px;
	padding: 6px !important;
}

#login-form {
	top: 5em !important;
	left: 3em !important;
	width: 50% !important;
	height: 50% !important;
}
#login-form label span.login-id {
	float: left;
	width: 30%;
}
#login-form input#id {
	float: right;
	width: 50%;
	padding: 0.4em;
	margin-bottom: 0.25em;
	border: 1px solid #888;
	border-image: initial;
}

#login-form label span.login-password {
	clear: both;
}

/*for print URL-expan*/
span.url {
	display: none !important;
}

.main-top-left ul li span.date {
	display:none;
}

#mobile-menu ul.hidden {
	display: none;
}
